{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1763702111620,
      "tag": "0000_parallel_rocket_racer",
      "breakpoints": true
    }
  ]
}